[
  {
    "team": {
      "name": "Zenit",
      "regionName": "Saint Petersburg",
      "shortName": "Zenit",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2994
    },
    "game": {
      "gameDate": "01.10.2025",
      "team1Id": 2994,
      "team2Id": 682,
      "team1Name": "Zenit",
      "team2Name": "Avtodor",
      "score": "90:67",
      "id": 921393
    },
    "stats": {
      "games": 1,
      "isStarts": "true",
      "points": "14",
      "goal2": "5",
      "shot2": "8",
      "goal3": "0",
      "shot3": "3",
      "goal1": "4",
      "shot1": "4",
      "goal23": "5",
      "shot23": "11",
      "shot2Percent": "62.5",
      "shot3Percent": "0.0",
      "shot23Percent": "45.5",
      "shot1Percent": "100",
      "assist": "3",
      "pass": "3",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "2",
      "defRebound": "3",
      "offRebound": "1",
      "rebound": "4",
      "foulsOnPlayer": "3",
      "turnover": "1",
      "foul": "3",
      "second": 1680,
      "playedTime": "28:00",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "7"
    },
    "class": "Normal",
    "season": "2026"
  },
  {
    "team": {
      "name": "Zenit",
      "regionName": "Saint Petersburg",
      "shortName": "Zenit",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2994
    },
    "game": {
      "gameDate": "04.10.2025",
      "team1Id": 2994,
      "team2Id": 697,
      "team1Name": "Zenit",
      "team2Name": "UNICS",
      "score": "77:104",
      "id": 921397
    },
    "stats": {
      "games": 1,
      "isStarts": "true",
      "points": "13",
      "goal2": "4",
      "shot2": "9",
      "goal3": "1",
      "shot3": "2",
      "goal1": "2",
      "shot1": "2",
      "goal23": "5",
      "shot23": "11",
      "shot2Percent": "44.4",
      "shot3Percent": "50.0",
      "shot23Percent": "45.5",
      "shot1Percent": "100",
      "assist": "1",
      "pass": "1",
      "steal": "1",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "2",
      "offRebound": "",
      "rebound": "2",
      "foulsOnPlayer": "2",
      "turnover": "1",
      "foul": "1",
      "second": 1588,
      "playedTime": "26:28",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-27"
    },
    "class": "Normal",
    "season": "2026"
  },
  {
    "team": {
      "name": "Zenit",
      "regionName": "Saint Petersburg",
      "shortName": "Zenit",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2994
    },
    "game": {
      "gameDate": "12.10.2025",
      "team1Id": 2994,
      "team2Id": 15,
      "team1Name": "Zenit",
      "team2Name": "CSKA",
      "score": "84:85",
      "id": 921406
    },
    "stats": {
      "games": 1,
      "isStarts": "true",
      "points": "3",
      "goal2": "0",
      "shot2": "3",
      "goal3": "1",
      "shot3": "2",
      "goal1": "",
      "shot1": "",
      "goal23": "1",
      "shot23": "5",
      "shot2Percent": "0.0",
      "shot3Percent": "50.0",
      "shot23Percent": "20.0",
      "shot1Percent": "",
      "assist": "5",
      "pass": "5",
      "steal": "1",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "2",
      "offRebound": "1",
      "rebound": "3",
      "foulsOnPlayer": "2",
      "turnover": "3",
      "foul": "2",
      "second": 1370,
      "playedTime": "22:50",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-6"
    },
    "class": "Normal",
    "season": "2026"
  },
  {
    "team": {
      "name": "Zenit",
      "regionName": "Saint Petersburg",
      "shortName": "Zenit",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2994
    },
    "game": {
      "gameDate": "15.10.2025",
      "team1Id": 2792,
      "team2Id": 2994,
      "team1Name": "Samara",
      "team2Name": "Zenit",
      "score": "64:113",
      "id": 921411
    },
    "stats": {
      "games": 1,
      "isStarts": "true",
      "points": "31",
      "goal2": "6",
      "shot2": "9",
      "goal3": "4",
      "shot3": "5",
      "goal1": "7",
      "shot1": "8",
      "goal23": "10",
      "shot23": "14",
      "shot2Percent": "66.7",
      "shot3Percent": "80.0",
      "shot23Percent": "71.4",
      "shot1Percent": "87.5",
      "assist": "1",
      "pass": "3",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "3",
      "offRebound": "",
      "rebound": "3",
      "foulsOnPlayer": "4",
      "turnover": "",
      "foul": "",
      "second": 1506,
      "playedTime": "25:06",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "35"
    },
    "class": "Normal",
    "season": "2026"
  },
  {
    "team": {
      "name": "Zenit",
      "regionName": "Saint Petersburg",
      "shortName": "Zenit",
      "label": "ВТБ",
      "logo": "https://img.infobasket.su/logo/0.png",
      "id": 2994
    },
    "game": {
      "gameDate": "20.10.2025",
      "team1Id": 2994,
      "team2Id": 1390,
      "team1Name": "Zenit",
      "team2Name": "Uralmash",
      "score": "91:86",
      "id": 921416
    },
    "stats": {
      "games": 1,
      "isStarts": "true",
      "points": "17",
      "goal2": "5",
      "shot2": "10",
      "goal3": "1",
      "shot3": "3",
      "goal1": "4",
      "shot1": "4",
      "goal23": "6",
      "shot23": "13",
      "shot2Percent": "50.0",
      "shot3Percent": "33.3",
      "shot23Percent": "46.2",
      "shot1Percent": "100",
      "assist": "3",
      "pass": "3",
      "steal": "",
      "blockShot": "",
      "blockedOwnShot": "0",
      "defRebound": "",
      "offRebound": "1",
      "rebound": "1",
      "foulsOnPlayer": "3",
      "turnover": "",
      "foul": "5",
      "second": 1805,
      "playedTime": "30:05",
      "dunk": null,
      "fastBreak": null,
      "plusMinus": "-5"
    },
    "class": "Normal",
    "season": "2026"
  },
  {
    "team": null,
    "game": null,
    "stats": {
      "games": 5,
      "isStarts": "5",
      "points": "78",
      "goal2": "20",
      "shot2": "39",
      "goal3": "7",
      "shot3": "15",
      "goal1": "17",
      "shot1": "18",
      "goal23": "27",
      "shot23": "54",
      "shot2Percent": "51.3",
      "shot3Percent": "46.7",
      "shot23Percent": "50.0",
      "shot1Percent": "94.4",
      "assist": "13",
      "pass": "15",
      "steal": "2",
      "blockShot": "",
      "blockedOwnShot": null,
      "defRebound": "10",
      "offRebound": "3",
      "rebound": "13",
      "foulsOnPlayer": "14",
      "turnover": "5",
      "foul": "11",
      "second": 7949,
      "playedTime": "132:29",
      "dunk": "",
      "fastBreak": "",
      "plusMinus": null
    },
    "class": "Sum",
    "season": "2026"
  },
  {
    "team": null,
    "game": null,
    "stats": {
      "games": 5,
      "isStarts": "1.0",
      "points": "15.6",
      "goal2": "4.0",
      "shot2": "7.8",
      "goal3": "1.4",
      "shot3": "3.0",
      "goal1": "3.4",
      "shot1": "3.6",
      "goal23": "5.4",
      "shot23": "10.8",
      "shot2Percent": "51.3",
      "shot3Percent": "46.7",
      "shot23Percent": "50.0",
      "shot1Percent": "94.4",
      "assist": "2.6",
      "pass": "3.0",
      "steal": "0.4",
      "blockShot": "",
      "blockedOwnShot": null,
      "defRebound": "2.0",
      "offRebound": "0.6",
      "rebound": "2.6",
      "foulsOnPlayer": "2.8",
      "turnover": "1.0",
      "foul": "2.2",
      "second": 1589,
      "playedTime": "26:29",
      "dunk": "",
      "fastBreak": "",
      "plusMinus": null
    },
    "class": "Avg",
    "season": "2026"
  }
]